.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}
body
{
	font-family: "Poppins", sans-serif !important;
}
a{
  text-decoration: none;
}
.navbar-brand img {
	height: 50px;
}
header nav {
	height: 104px;
}
header nav #navbarCollapse ul a
{
	font-family: Poppins;
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	letter-spacing: 0.5%;
	color: #FFF;
}
#navbarCollapse ul .nav-item {
	margin-right: 14px;
}
.section-hero {
	background-image: url('../img/hero-bunner.webp');
	height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;
}

.section-hero .hero-overlay {
	background: linear-gradient(180.05deg, rgba(48, 23, 6, 0.9) 16.12%, rgba(39, 17, 2, 0.1) 134.87%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	  overflow: hidden;
}
.hero-overlay h1
{
	font-family: Poltawski Nowy;
	font-weight: 700;
	font-size: 56px;
	line-height: 100%;
	letter-spacing: 0%;
	text-align: center;
	text-transform: capitalize;
	color: #FFF;
}
.hero-overlay p
{
	font-family: Poppins;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0%;
	text-align: center;
	text-transform: capitalize;
	color: #FFF;
}
.home-product h2
{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 30px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #FFF;
}
.bg-1{
  background-color:#B19860;
}
.bg-2{
  background-color:#4F3526;
}
.bg-3{
  background-color:#271A15;
}
.home-product img {
  height: 250px;
  object-fit: contain;
}

.product-rawmaterial{
  background-image: url('../img/bg-bunner.webp');
  float: left;
    overflow: hidden;
      background-repeat: no-repeat;
  background-size: cover;
}
.product-rawmaterial .swiper {
  width: 100%;
  height: 100%;
  overflow: unset;
  padding-bottom: 50px !important;
}

.product-rawmaterial .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-rawmaterial .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  height: 396px;
}

.product-rawmaterial .swiper-slide {
  background-color: transparent;
  width: 60%;
}
.info-rawmaterial {
  background-color: #42210B;
  float: left;
  padding: 30px 35px 30px 20px;
  position: relative;
  left: -58px;
  top: -20px;
}
.info-rawmaterial h3
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 26.41px;
  letter-spacing: 3%;
  text-transform: uppercase;
  color: #FFF;
  text-align: left;
  margin: 0;
}
.info-rawmaterial p
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 12px;
  line-height: 18.41px;
  letter-spacing: 0%;
  color: #FFF;
  text-align: left;
  margin: 0;
}
.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
  left: 0;
}
.product-list-home .sub-title
{
  font-family: Poltawski Nowy;
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
  margin: 0;
}
.product-list-home h2{
    font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.product-list-home .product-rent button
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14.3px;
  line-height: 100%;
  letter-spacing: 0%;

}
.product-info h3
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 0.5%;
  color: #000000;
}
.product-price{
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #181725;
  margin-bottom: 10px;
  display: block;
}
.product-card{
  border-radius: 17px;
  background-color: #E8E4D3;
}
.product-info
{
  background-color: #FFF;
  border:1px solid #CCCCCC;
  border-bottom-left-radius: 17px;
  border-bottom-right-radius: 17px;
  padding: 15px;
}
.product-list-home .product-img {
  padding: 30px;
}
.product-list-home .product-img img {
  height: 200px;
  object-fit: contain;
}
.btn-cm
{
  background-color: #42210B;
  border-color: #42210B;
  font-family: Poppins;
  font-weight: 600;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #FFF;
  height: 40px;
  border-radius: 8px;
}
.qty{
  border:1px solid #C8BE96 !important;
  background-color: #E8E4D3;
}
.qty input{
  background-color: transparent;
  text-align: center;
  padding: 1px;
}
.btn-cm-pink{
  background-color: #D2042D;
  border-color: #D2042D;
}
.swiper-button-next::after, .swiper-button-prev::after {
  font-size: 22px;
  font-weight: 900;
  color: #FFF;
}
.swiper-button-next , .swiper-button-prev {
  background-color: #42210B;
  width: 50px;
  height: 50px;
  border-radius: 50% !important;
}
.swiper-button-next {
  right: -60px;
}
.swiper-button-prev {
  left: -60px;
}
.product-naturally {
  background-image: url('../img/cocoa.webp');
  background-repeat: no-repeat;
  background-size: cover;
}
.product-naturally h2{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  text-align: center;
  margin-bottom: 0;
}
.about{
  position: relative;
   z-index: 0;
}
.about::before {
  content: ' ';
  position: absolute;
  width: 50%;
  left: 0;
  top: 10%;
  height: 80%;
  background-color: #42210B;
  border-bottom-right-radius: 160px;
 
}
.about::after {
  content: ' ';
  position: absolute;
  width: 50%;
  left: 18px;
  top: 20%;
  height: 60%;
  background-color: #42210B;
  border-bottom-right-radius: 90px;
  opacity: 20%;
  z-index: 0;
}
.about h2{
  font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 130%;
  letter-spacing: 0%;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.about h2::after{
  content: ' ';
  position: absolute;
  width: 20%;
  left: 0;
  bottom: -10px;
  height: 4px;
  background-color: #FFF;
}
.about p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 29.6px;
  letter-spacing: 0%;
  color: #FFF;
}
.about .row{
  position: relative;
  z-index: 1;
}
.about  a
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5%;
  text-align: center;
  height: 50px;
  padding: 12px 56px;
}
.gallery {
  background-image: url('../img/background.webp');
  background-size: cover;
  background-repeat: no-repeat;
}
.gallery h2{
  font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.reviews .sub-title{
  font-family: Poltawski Nowy;
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.reviews h2{
  font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.reviews_reat {
  display: flex;
  list-style: none;
  padding: 0;
  justify-content: center;
  gap: 8px;
  color: #8E8E8E;
  font-size: 30px;
}
.color-y
{
  color: #F6C61A;

}
.reviews h3{
  font-family: Roboto;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #3E3F3F;
}
.reviews h6{
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 27.6px;
  letter-spacing: 0%;
  text-align: center;

}
.reviews-list-swiper{
  background-color: #FFFDF2;
  box-shadow: 2px 8px 16px 0px #0000000F;
  border-radius: 35px;
}
.reviews img {
  width: 139px;
  height: 139px;
  border-radius: 50%;
  border: 9px solid #FFF;
}
.subscribe{
  background-color: #E8E4D3;
}
.subscribe h2{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.subscribe p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  leading-trim: Cap height;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: center;
  color: #42210B;
}
footer
{
  background-color: #42210B;
  float: left;
}
.social-media {
  display: flex;
  list-style: none;
  gap: 10px;
  margin: 0;
  padding: 0;
}
footer h3{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.5%;
  color: #FFF;
}
.menu-list {
  display: inline;
  padding: 0;
  margin: 0;
  list-style:none;
  gap: 5px;
}
.menu-list li a{
  font-family: Mulish;
  font-weight: 400;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.5%;
  color: #FFF;
  text-decoration:none;
}
.menu-list li i{
  color: #FFF;
  margin-right: 10px;
}
.copyright
{
  float: left;
}
.border-cm{
  border-top: 1px solid #633516;
}
.copyright p{
  font-family: Mulish;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #FFF;
}
.bg-nev {
  background-color: #42210B;
}
header .dropdown-menu li a
{
  color: #000 !important;
  font-weight: normal !important;
}
.card-products {
  width: 300px;
}
.card-info .card-products h6{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
  margin-top: 5px;
}
.card-info .card-products p
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
}
.card-info .card-products .img-data {
  height: 60px !important;
  padding: 3px;
  background-color: #E8E4D3;
}
.card-info .card-products .img-data img {
  height: 100%;
  object-fit: contain;
}
.card-remove{
  color: #000 !important;
  text-decoration: none;
}
.sub-total-text{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
}
.total-text
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #42210B;
}
.card-btn
{
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px !important;
  letter-spacing: 0.5%;
  text-align: center;

}
.checkout-btn{
  color: #42210B !important;
  border-color: #42210B !important;
  height: 40px;
  line-height: 30px !important;
}
.header-breadcrumb {
  background-image: url('../img/bg.webp');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-breadcrumb h1
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #FFFFFF;
  margin: 0px;
}
.product-rent .reviews_reat {
  font-size: 20px;
  justify-content: start;
  margin: 0;
}
.reviews_reat_count{
  font-family: Poppins;
font-weight: 400;
font-size: 14.3px;
line-height: 100%;
letter-spacing: 0%;
color: #4E4E4E;
}
.footer-logo {
  max-width: 180px;
}
.product-nof-count{
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #000000;
}
.sort_by{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: right;
  text-transform: uppercase;

}
.sort_by_select option{
  font-family: Poppins;
  font-weight: bold;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
}
/*style the arrow inside the select element:*/
.sort_by_select {
   /* styling */
  background-color: white;
  border: thin solid #FFF;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 1.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
   background-image:
    linear-gradient(45deg, transparent 50%, black 50%),
    linear-gradient(135deg, black 50%, transparent 50%),
    linear-gradient(to right, #FFF, #FFF);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
.sort_by_select:focus {
  background-image:
    linear-gradient(45deg, black 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, black 50%),
    linear-gradient(to right, #FFF, #FFF);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: grey;
  outline: 0;
}

.filter{
  font-family: Poppins;
font-weight: 600;
font-size: 16px;
line-height: 18px !important;
letter-spacing: 0.5%;
text-align: center;

}
#filterModal label.title
{
  font-family: Poppins;
  font-weight: 500;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0%;

}
.form-check label{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0px;
}
.form-check-input:checked {
  background-color: #42210B;
  border-color: #42210B;
}
#price_slider {
    height: 10px;
}

#price_slider .noUi-connect {
    background: #69462F;
}

#price_slider .noUi-handle {
    height: 18px;
    width: 18px;
    top: -5px;
    right: -9px; /* half the width */
    border-radius: 9px;
}

.hr-cm
{
  border-color:#EBEBEB;
  opacity: 1;
}
.pagination li a {
  font-family: Poppins;
  color: #383838;
  font-weight: 500;
}
.pagination li a.active
{
  background-color:#42210B ;
  border-color:  #383838;
  color: #FFF;
}
#navbarCollapse {
  z-index: 9;
}
.product-detail h1{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0%;

}
.product-detail .product-price
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
}
.product-detail .product-price span
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;

}
.color-g{
  color: #07A915;
}
.product-detail label{
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
}
.pack_size_list button {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  border-color: #E6E6E6;
  border-radius: 58px;
  height: 44px;
  padding: 5px 24px;
  background-color: #F5F5F5;
  color: #000;
  margin-right: 10px;
}
.pack_size_list button:hover , .pack_size_list button.active {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  border-color: #C5BA8A;
  border-radius: 58px;
  height: 44px;
  padding: 5px 24px;
  background-color: #E8E4D3;
  color: #000;
}
.product-detail .qty{
  background-color: #F5F5F5;
  border-color: #E6E6E6 !important;
  border-radius: 8px;
}
.share_links ul {
  padding: 0;
  list-style: none;
  display: flex;
  gap:16px;
}
.share_links ul li {
  border: 1px solid #E6E6E6;
  height: 52px;
  width: 52px;
  padding: 12px;
  border-radius: 50%;
  text-align: center;
}
.buy_now{
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;

  height: 50px;
}
.add-cart{
  background-color: #E8E4D3;
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #42210B;
  border-color:#E8E4D3 ;
  height: 50px;
}
.mySwiper2 .swiper-slide img {
  width: 100%;
  object-fit: contain;
  height: 450px;
  background-color: #E8E4D3;
  border-radius: 16px;
  padding: 10px;
}
.mySwiper1 .swiper-slide img {
  height: 100px;
  width: 100%;
  background-color: #E8E4D3;
  object-fit: contain;
  padding: 10px;
}
.mySwiper1.swiper-vertical {
  touch-action: pan-x;
  height: 455px;
}
.product-detail-naturally h2{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16.43px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #000000;

}
.product-detail-description ul li button{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #000000;
}
.product-detail-description ul li button.active{
  font-family: Poppins;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.5%;
  text-align: center;
  color: #000000;
}
#myTab .nav-item button {
  border: unset;
  border-bottom: 2px solid #D9D9D9;
  padding: 5px 40px 10px 40px;
}
#myTab .nav-item button.active {
  border: unset;
  border-bottom: 2px solid #684025;
}
#myTabContent .tab-pane
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
  color: #000;
  margin-bottom: 0;
}
.the-chocolate-story .container{
  background-color: #E8E4D3;
  border-radius: 30px;
}
.the-chocolate-story .top-img {
  position: absolute;
  top: -100px;
  left: calc(50% - 125px);
}
.the-chocolate-story .sub-title
{
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.the-chocolate-story h2
{
  font-family: Poppins;
  font-weight: 700;
  font-size: 54px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #42210B;
}
.choco-story .story-index{
  font-family: Poppins;
  font-weight: 600;
  font-size: 30px;
  line-height: 28px;
  letter-spacing: 0%;
  color: #787878;
  padding-right: 10px;
}
.choco-story h3
{
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0%;
  color: #000;
    display: flex;
}
.choco-story p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #444031;
  padding-left: 28px;
}
.goodness {
  background-color: #42210B;
  border-radius: 30px;
  border: 10px solid #C9C6B9;
  position: absolute;
  left: 5%;
  width: 90%;
}
.goodness h3{
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0%;
  color: #FFFFFF;
}

.goodness p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0%;
  color: #FFFFFF;
}

.goodness h4{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;

  color: #FFFFFF;
}
.the-chocolate-story {
  padding-bottom: 250px !important;
}
.the-chocolate-story .container {
  background-color: #E8E4D3;
  border-radius: 30px;
  padding-bottom: 250px !important;
}
.com-subtitle{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
  margin-bottom: 10px;
}
.com-title{
  font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}
.product-total-reviews .reviews_reat{
  font-size: 55px;
  margin: 0;
}
.product-total-reviews .reviews_reat_count{
  font-family: Poppins;
  font-weight: 600;
  font-size: 79.33px;
  line-height: 80px;
  letter-spacing: 0px;
  color: #292B2E;
}
.reviews_reat_count_user{
  font-family: Roboto;
font-weight: 400;
font-size: 14px;
line-height: 100%;
letter-spacing: 0%;
color: #7A7A7A;
}
.product-user-review-list .customer_name{
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  color: #1E2137;
}
.product-user-review-list .customer_name span{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 18.2px;
  letter-spacing: 0%;
  color: #6D6F7D;
  padding-left: 10px;
}
.product-user-review-list {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.product-user-review-list .reviews_reat.text-start {
  font-size: 20px;
  justify-content: start;
  margin-bottom: 6px;
}
.product-user-review-list li p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0px;
  color: #656565;
}
.product-user-review-list li hr
{
  border-color: #E6E6E6;
  opacity: 1;
}
.product-user-review-list .user-review
{
  display: none;
}
#loadMore{
  font-family: Poppins;
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #42210B !important;
  border-radius: 28px;
  border-color: #42210B !important;
  padding: 10px 20px;
}

/* New Css 15-04-2025  ( zip after )*/

.cart-empty-msg
{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 24px;
  line-height: 56px;
  letter-spacing: 0%;
  text-align: center;
  color: #000000;
}
.cart-list .btn-cm {
  font-size: 14px;
  line-height: 26px;
}
.cart-title{
  background-color: #F8F2EE;
}
.cart-title h1{
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #000000;
}
.cart-list-data thead
{
  background-color: #FAFAFA;
}
.cart-list-data thead tr{
  height: 60px;
}
.cart-list-data thead th{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #282828;
  text-align: center;
}
.pro-info {
  width: 100%;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  gap: 10px;
}
.cart-list-data tbody td img {
  width: 98px;
  height: 98px;
  object-fit: contain;
  background-color: #E8E4D3;
  padding: 10px;
}
.cart-list-data tbody td
{
  text-align: center;
}
.cart-list-data tbody td .qty
{
  max-width: 100px;margin: 0 auto
}
.card-summary{
  background-color: #42210B;
  border-radius: 12px;
  color: #FFF;
  padding: 10px;
}
.card-summary .card-summary-price span{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;

}
.proceed-to-checkout{
  background-color: #E8E4D3;
  border-color: #E8E4D3;
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0%;
  text-align: center;
  color: #000000;
  height: 50px;
}
.section-hero-about {
  background-image: url('../img/about-bg.webp');
  float: left;
  background-repeat: no-repeat;
  background-size: cover;
}
.section-hero-about h1{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 50.52px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  color: #FEFEFE;
}
.section-hero-about .hero-overlay {
  height: 350px;
  float: left;
  width: 100%;
}
.section-abou h2{
  font-family: Poppins;
  font-weight: 700;
  font-size: 30px;
  line-height: 130%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #222222;
}

.section-abou p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 190%;
  letter-spacing: 0%;
  color: #666666;
} 
.card-contact-info {
  background-color: #E8E4D3;
  padding: 14px;
  border-bottom: 5px solid #42210B;
}
.card-contact-info h3, .card-contact-info h3 a {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  color: #000000;
  display: flex;
  gap: 8px;
}
.card-contact {
  border-radius: 10px;
  width: 100%;
  float: left;
  display: block;
  overflow: hidden;
}
.card-contact-info .bi {
  color: #42210B;
}
.get-touch input, .get-touch textarea, .get-touch select {
  background-color: #FAFAFA;
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;

}
.get-touch label {
  margin-bottom: 6px;
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
}
.get-touch h2
{
  font-family: Poppins;
font-weight: 600;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;
  color: #000000;
}
.get-touch {
  border-radius: 10px;
  border: 1px solid #E6E6E6;
  padding: 20px;
}

.section-faq .accordion-header button
{
  font-family: Poppins;
font-weight: 500;
font-size: 16px;
  line-height: 24px;
letter-spacing: 0px;
  color: #42210B;
  background-color: #E8E4D3;
  border:2px solid #CFC9B0;
  border-bottom: 2px solid #CFC9B0;
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}
.section-faq .accordion-item {
  margin-bottom: 10px;
  border:unset;
}
.section-faq .accordion-header button.collapsed
{
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #383838;
  background-color: transparent;
  border-radius: 10px !important;
  border:2px solid #E7E7E7;
}
.section-faq  .accordion-collapse{

  background-color: #E8E4D3;
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 27px;
  letter-spacing: 0px;
  color: #000;
  border:2px solid #CFC9B0;
  border-top:unset;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow:unset;
}
.section-bolg-list {
  background: url('/frontend/assets/img/b2.jpeg');
}
.section-bolg-list .btn-outline-light{
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0%;
  color: #363636;
  border-color: #E6E6E6;
  background-color: #FAFAFA;
  height: 50px;
  padding: 7px 30px;
}

.section-bolg-list .btn-outline-light.active{
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0%;
  color: #42210B;
  border-color: #42210B;
  background-color: #FFF5EE;
  height: 50px;
  padding: 7px 30px;
}
.blog-cart
{
  box-shadow: 0px 15px 25.01px 0px #0000000F;
  border-radius: 9.58px;
}

.blog-cart h3
{
  font-family: Poppins;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.2px;
  color: #3A3A3A;
}
.blog-cart p
{
  font-family: Roboto;
  font-weight: 400;
  font-size: 14px;
  line-height: 20.83px;
  letter-spacing: 0%;
  color: #696969;
}
.blog-cart img {
  object-fit: cover;
}
.section-blog-details h1{
  font-family: Roboto;
font-weight: 700;
font-size: 36px;
line-height: 60px;
letter-spacing: 0%;

}
.section-blog-details p{
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 170%;
  letter-spacing: 0%;

}
.section-blog-details img{
  border-radius: 30px;
}
.bloger-profile {
  display: flex;
  align-items: center;
  gap: 15px;
}
.bloger-img {
  width: 60px;
  height: 60px;
}
.bloger-img img {
  width: 100%;
  border-radius: 50%;
}
.bloger-info h6{
  font-family: Roboto;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 2%;
  text-transform: uppercase;
  color: #000;
}
.bloger-info p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 2%;
  color: #000;

}
.ch-title
{
  background-color: #FAFAFA;
  border: 1px solid #E6E6E6;
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #42210B;
}
.checkout-info{
  min-height: 200px;
  border: 1px solid #E6E6E6;
}
.cm-outline{
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #42210B;
  border-color: #42210B;
  height: 50px;
}
.text-chotolet{
  color: #42210B;
}
.login h2{
  font-family: Poltawski Nowy;
  font-weight: 700;
  font-size: 46px;
  line-height: 100%;
  letter-spacing: 0%;

}
.login .form-label
{
  font-family: Poppins;
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 0px;
  opacity: 50%;
  color: #000D23;
}
.login  input , .login .input-group-text
{
  background-color: #FAFAFA;
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0px;

}

#password-error {
    width: 100%;
}
#sidebarMenu .list-group-item
{
  height: 70px;
  display: flex;
  align-items: center;
    border: unset;
}
#sidebarMenu {
  border: 1px solid #E6E6E6;
  border-radius: 0px;
}
#sidebarMenu .list-group-item a
{
  font-family: Poppins;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0px;
  vertical-align: middle;
  text-transform: uppercase;
  color: #333333;

}
#sidebarMenu .list-group-item a svg path {
  fill: #000000;
}
#sidebarMenu .list-group-item a svg{
  margin-right: 10px;
}
#sidebarMenu .list-group-item.active{
  background-color: #42210B;
  color: #E8E4D3;
}

#sidebarMenu .list-group-item.active a{
  color: #E8E4D3;
}

#sidebarMenu .list-group-item.active a svg path {
  fill: #E8E4D3;
}


#sidebarMenu .list-group-item a.logout-lbl {
  color: #F10000;
}

#sidebarMenu .list-group-item a.logout-lbl svg path {
  fill: #F10000;
}

#profileSection, #ordersSection, #addressSection, #passwordSection {
  background-color: #FFF;
}

#sidebarMenu .list-lbl
{
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #282828;
}

.revitin
{
  font-size: 11px;padding: 5px 10px !important;line-height: 11px !important;height: 28px;border-radius: 16px;
}

.bi.bi-eye-slash-fill {
  color: #000D23;
  opacity: 30%;
}
.w100{
  width: 100px;
}

/* .comparison-section {
  background-image: url('../img/coco-bg.webp');
  background-repeat: no-repeat;
  background-size: cover;
} */

.comparison-section {
  position: relative;
  overflow: hidden;
}

.comparison-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../img/coco-bg.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: blur(4px);
  z-index: -1;
}

.comparison-section .desc table {
    margin: 0 auto;      /* centers table */
    display: table;      /* keep table behavior */
}

.comparison-section .desc {
    text-align: center;
}

.comparison-section .desc table tr {
  border-bottom: 1px solid #fff;
}

.comparison-section .desc table tr td {
    border-right: 1px solid #fff;
    padding: 10px;
}

.comparison-section h2 {
    font-weight: 700;
    padding-bottom: 14px;
}

.bg-blog {
  position: relative;
  overflow: hidden;
}

.bg-blog::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../img/beans-bg.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: blur(4px);
  z-index: -1;
}

.blog h2 {
    font-family: Poppins;
    font-weight: 600;
    font-size: 36px;
    line-height: 140%;
    letter-spacing: 0.5%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

.blog .sub-title {
    font-family: Poltawski Nowy;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0.5%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

.bg-choc {
  background-color: #542609;
}

.faqLlist .sub-title{
  font-family: Poltawski Nowy;
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}

.faqLlist h2{
  font-family: Poppins;
  font-weight: 600;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 0.5%;
  text-align: center;
  text-transform: uppercase;
  color: #42210B;
}